apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: star.monitoring.davinkevin.fr
spec:
  dnsNames:
    - "*.monitoring.davinkevin.fr"
  issuerRef:
    group: cert-manager.io
    kind: ClusterIssuer
    name: letsencrypt-production
  secretName: star.monitoring.davinkevin.fr
  usages:
    - digital signature
    - key encipherment